@charset "UTF-8";
/* CSS Document */




body,html {
	margin:0;	
	padding:0;
	color:#555;
	background-color:#BEBEBE;
font-family: 'Raleway', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 14px;
	}

a {
	text-decoration:none;
	color:white;
}
a:hover {
	color: #236C34;
}


#footer {
	padding: 80px 0 10px 0;
	font-size: .8em;
	text-align: center;
	
}